package com.videonext.mplayer.api;

import java.util.Date;

public interface IPlaybackController extends IController {

	void changeSpeed(float value);
	
	void changeJitterBufferLen(int value);
	
	void jumpTo(Date date);
}
